## files-to-prompt 0.4

=== debian/changelog ===
files-to-prompt (0.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 28 Nov 2024 21:19:12 +0000

files-to-prompt (0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1087535)

 -- Edward Betts <edward@4angle.com>  Fri, 15 Nov 2024 00:24:13 +0100
