=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/files-to-prompt-$1\.tar\.gz/ \
  https://github.com/simonw/files-to-prompt/tags .*/v?(\d\S+)\.tar\.gz
