## files-to-prompt 0.5

=== debian/changelog ===
files-to-prompt (0.5-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 14 Feb 2025 05:09:18 -0500
