## files-to-prompt 0.6

=== debian/changelog ===
files-to-prompt (0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 13:39:30 -0500

files-to-prompt (0.5-2) unstable; urgency=medium

  * Team upload.
  * Add the click-mix-stderr patch for click 8.2.0.
  * Add Salsa CI configuration.

 -- Peter Pentchev <roam@debian.org>  Thu, 20 Feb 2025 01:05:56 +0200
