=== debian/control ===
Source: files-to-prompt
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-click <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/simonw/files-to-prompt
Vcs-Browser: https://salsa.debian.org/python-team/packages/files-to-prompt
Vcs-Git: https://salsa.debian.org/python-team/packages/files-to-prompt.git

Package: files-to-prompt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Concatenate files into a single prompt for LLM use
 This command processes multiple files within specified directories and
 concatenates their contents into a single text prompt, formatted for use with
 large language models (LLMs). It includes options for filtering files by
 extension, including or skipping hidden files, ignoring specified patterns
 and formatting output in Claude XML. Users can choose to print the output
 directly or save it to a file. The output helps in structuring text that is
 compatible with and optimized for language model processing, without altering
 any individual file's content.
