=== debian/watch ===
version=4
https://github.com/simonw/files-to-prompt/tags .*/v?(\d\S+)\.tar\.gz
